type: otlphttp
github_project: open-telemetry/opentelemetry-collector

status:
  class: exporter
  stability:
    stable: [traces, metrics]
    beta: [logs]
    development: [profiles]
  distributions: [core, contrib, k8s, otlp]

tests:
  config:
    endpoint: "https://1.2.3.4:1234"

